Subject: Re: [PATCH v4 9/9] wifi: rtw88: Add support for the SDIO based RTL8821CS chipset

From: Chris Morgan <[email-masked]>
Date: Wed, 5 Apr 2023 10:02:01 -0500

On Tue, Apr 04, 2023 at 11:27:49PM +0200, Martin Blumenstingl wrote:
> Hello Chris,
> 
> On Tue, Apr 4, 2023 at 8:16 PM Chris Morgan <[email-masked]> wrote:
> >
> > Please disregard. I was building against linux main not wireless-next.
> > I have tested and it appears to be working well, even suspend works now.
> Thanks for this update - this is great news!
> It's good to hear that suspend is now also working fine for you.
> 
> It would be awesome if I could get a Tested-by for this patch. This
> works by replying to the patch with a line that consists of
> "Tested-by: your name <your email address>". See [0] for an example.

Sorry, bad manners on my part.

Tested-by: Chris Morgan <[email-masked]>

> 
> 
> Best regards,
> Martin
> 
> 
> [0] https://lore.kernel.org/linux-wireless/[email-masked]/